#ifndef OTA_MESSAGE_H
#define OTA_MESSAGE_H
#include "stdint.h"
#include "fmc.h"
#define OTA_EVENT_BLOCK 1
#define OTA_EVENT_START_ADDR 0x08069000

typedef struct _OTA_MESSAGE_INFO{
	uint32_t otaflag;						//用于记录是否要读取         
	uint32_t XmodemByte;                    //用于记录一共写入了多少字节的数据
}OTA_MESSAGE;


extern int load_ota_message_config_params();
extern void clear_ota_message_config_block(void);
extern OTA_MESSAGE *get_config_params();
#endif

